export default {
  name: import.meta.env.VITE_NAME,
  domain: import.meta.env.VITE_DOMAIN,
  environment: import.meta.env.VITE_ENVIRONMENT,
  server_endpoint: import.meta.env.VITE_SERVER_ENDPOINT,
  tile_size: {
    width: Number(import.meta.env.VITE_TILE_SIZE_WIDTH),
    height: Number(import.meta.env.VITE_TILE_SIZE_HEIGHT)
  }
}
